* {margin: 0; padding: 0;}

body {font: 13px Verdana; background: #33322c;}

#header {background: #484740; border-top: 5px solid #776d57; background: url(images/bg-navPewter3.jpg) repeat-x;}

#main {margin: 0 auto; width: 860px; background: #fff url(images/bg-contentWrap.gif); margin-top: 10px;}

#contentWrap { width: 860px; clear: both; background: url(images/black-tuxedo.jpg) 660px 55px no-repeat; border-bottom: 3px solid #000; border-top: 3px solid #6c695f;}

#content {margin-left: 160px; }

/* navigation */

#navTop {background: #6c695f url(images/bg-navPewter2.jpg) repeat-x; width: 860px; text-align: right; position: relative; margin: 0 auto; height: 58px;}

#navTop ul {color: #fff; font-variant: small-caps; font-weight: bold; }

#navTop ul li {border-right: 1px solid #434343; list-style-type: none; float: left;}

#navTop a {display: block; float: left; padding: 19px; text-decoration: none;  color: #fff;}

#navTop a:link, #nav a:visited { color: #fff; }
#navTop a:hover {background: #973233;}

#navTop #address {margin-left: 600px; color: #edd5b9; width: 250px;}

#navLeft {float: left; width: 160px; background: #fef7e6;}

#navLeft ul {color: #786f5d; font-weight: bold; margin-bottom: 25px; border-left: 1px solid #aba495;}

#navLeft li {list-style-type: none; border-bottom: 3px double #aba495; border-right: 1px solid #aba495; background: #ddd9ce url(images/bg-navLeft.jpg) repeat-x;}

#navLeft a {display: block; padding: 4px 20px; }

#navLeft a:link, #navLeft a:visited {color: #973233; text-decoration: none;}

#navLeft a:hover {background: #973233; color: #fff;}

#content a:link, #content a:visited {color: #973233;}

#footer p {padding: 5px; margin: 5px; text-align: center; color: #aba495;}
#footer a:link, #footer a:visited {color: #aba495;}
#footer a:hover {color: #fef7e6;}

/* end navigation */

.info {border: 3px double #aba495; margin: 6px 0; padding: 3px 5px; background: #847967 url(images/bg-info.jpg) no-repeat; color: #dad6cb; font-weight: bold; font-size: .9em; }

.info h3 {margin: 3px; padding: 3px; background: #5d5141; color: #dad6cb; }

.info p {margin: 3px; padding: 5px 0; color: #dad6cb; font-family: verdana, sans-serif;}

#footerTrim {background: #542421 url(images/bg-rug-trim2.jpg) repeat-x; height: 16px; clear: both; border-top: 3px double #aba495;}

#footer {background: #542421; clear: both; border-bottom: 5px solid #989284; padding: 10px 14px; text-align: center; }

img.bowtie {position: absolute; top: 0; right: 0;}

img.tux2 {margin: 10px 12px; border: 1px solid #edd5b9;}

h1 {font-size: 1.7em; letter-spacing: 1px; padding: 5px 40px 25px 50px; margin: 0x; color: #f4f7e1; background: #973233 url(images/redTrim.jpg) bottom left repeat-x; font-family: "times new roman", serif; border-top: 3px solid #973233;}

h2 {font-size: 1em; padding: 5px; margin: 20px 230px 20px 25px; color: #5d5141; border-bottom: 3px double #aba495; }

h3 {font-size: 1.1em; padding: 15px 10px; margin: 5px 20px 20px 20px; color: #5d5141; border-bottom: 3px double #aba495;}

p {padding: 5px 10px; margin: 10px 230px 10px 25px; color: #333; line-height: 1.4em;}

p.borderTop {border-top: 1px solid #000; background: #fef7e6; margin-top: 20px;}

#navTop p {color: #edd5b9;}

.bold {font-weight: bold; color: #333;}

.clear {clear: both;}